Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FILL_SPEC Struct Reference

List of all members.

## Public Attributes

inT8 | X
inT8 | YStart
inT8 | YEnd
uinT8 | AngleStart
uinT8 | AngleEnd

## Detailed Description

Definition at line 101 of file intproto.cpp.

## Member Data Documentation

uinT8 FILL_SPEC::AngleEnd

Definition at line 105 of file intproto.cpp.

uinT8 FILL_SPEC::AngleStart

Definition at line 105 of file intproto.cpp.

inT8 FILL_SPEC::X

Definition at line 103 of file intproto.cpp.

inT8 FILL_SPEC::YEnd

Definition at line 104 of file intproto.cpp.

inT8 FILL_SPEC::YStart

Definition at line 104 of file intproto.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intproto.cpp